<!-- start: framework-head v.3.4.0 -->

<link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/vendor/normalize/normalize.css" rel="stylesheet" />
<!--[if !IE | gt IE 8]><!-->
<link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/postcss-split1.css" rel="stylesheet" />
<link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/postcss-split2.css" rel="stylesheet" />
<link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/postcss-split.css" rel="stylesheet" />
<!--<![endif]-->
<!--[if IE 9]>
        <link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/ie9.css" rel="stylesheet" />
    <![endif]-->
<!--[if lte IE 8]>
        <link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/postcss.unmq-split1.css" rel="stylesheet" />
        <link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/postcss.unmq-split2.css" rel="stylesheet" />
        <link media="all" href="//cdn.aviva.com/static/core/v.3.4.1/css/postcss.unmq-split.css" rel="stylesheet" />
    <![endif]-->

<link media="print" href="//cdn.aviva.com/static/core/v.3.4.1/css/print.css" rel="stylesheet" />


<!--[if !IE | gt IE 8]><!-->
<script async src="/static/core/v.3.5.0/js/vendor/core/modernizr.js"></script>
<!--<![endif]-->

<!--[if lte IE 8]>
    <script src="/static/core/v.3.5.0/js/vendor/core/html5shiv.js"></script>
    <script src="/static/core/v.3.5.0/js/vendor/core/html5shiv-printshiv.js"></script>
<![endif]-->



<!-- finish: framework-head -->